﻿@inherits LayoutComponentBase

<div class="sidebar">
    <NavMenu />
</div>

<div class="main">
    <div class="top-row px-4">
        <a href="http://blazor.net" target="_blank" class="ml-md-auto">About</a>
    </div>

    <div class="content px-4">
        @Body
    </div>
</div>

@code
{
    protected override void OnInitialized()
    {
        base.OnInitialized();
        // if (LocalStorageService.ContainKeyAsync("Access").Result)
        // {
        //     
        // }
        // else
        // {
        //     NavigationManager.NavigateTo("/Login");
        // }
    }
}
